@font-face{font-family:'ytrNKy';src:url('ytrNKy.woff') format('woff');}
.jgu-meal{font-family:'ytrNKy';}
.jgu-nail{display:inline-block;font:normal normal normal 14px/1 ytrNKy;text-rendering:auto;}
@font-face{font-family:'ytrNKy';src:url('ytrNKy.woff') format('woff');}
.jgu-real{font-family:'ytrNKy';}
@font-face{font-family:'ytrNKy';src:url('ytrNKy.woff') format('woff');}
.jgu-omen{font-family:'ytrNKy';}
.jgu-phone:before{content:'\\ecea';}
@font-face{font-family:'ytrNKy';src:url('ytrNKy.woff') format('woff');}
.jgu-jump{font-family:'ytrNKy';}
.jgu-range{display:inline-block;font:normal normal normal 14px/1 ytrNKy;text-rendering:auto;}
@font-face{font-family:'ytrNKy';src:url('ytrNKy.woff') format('woff');}
.jgu-look{font-family:'ytrNKy';}